Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 15:28:37 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I would like you to review this on high priority and initiate my refunds soon!

I had placed return request for 1 product from order #9508821029.  It was not picked up for many weeks. I got to know that multiple return requests were created from your side when i got calls from multiple courier partners. 

The first courier which contacted me was from 'Emirates Post' and I have handed over Garfield print tshirt through Airway bill Number 1000013499316. I have confirmed that it got delived on to Mr.Vishal from landmark warehouse.

The next courier which contacted me was from Aramex, they asked for return products from landmark. When i wanted to confirm which products, they said they can take all products which need to be returned. So I had handed over 6 products to be returned from the order #9513570663. But later on when i checked the Airway bill number 47086580461, it was mentioned as only Garfield print tshirt.

Issue is the external partners are unable to mention the products they want to collect and we also dont get any update on Airway bill number against each product. Its been more than 10 days since the products are picked up but refund is not yet initiated. Its been more than a month since i initiated return for garfield print tshirt. 

Now also i am receiving calls for picking up the returns but i dont even have any product to be returned.

Please check the correct Airway Bill Number through which my products are sent and received by Vishal from Landmark warehouse. Kindly check and initiate the returns soon.

1 product from order #9508821029 sent through Emirates post AWB: 1000013499316
6 products from order #9513570663 sent through Aramex courier AWB: 47086580461

Awaiting your response.

Thanks,
Diviya https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3483406